asterisk

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

2022-05-22 23:54:39
Package resolution failed
  • No package found for: uw-imap-devel
libsndfile
1.0.31-2.fc34
1.0.31-3.fc34
2
python3-devel
3.9.1-5.fc34
3.9.2-1.fc34
2
mesa-libGL-devel
21.0.0~rc4-2.fc34
21.0.0~rc5-2.fc34
2
libxcrypt
4.4.17-2.fc34
4.4.18-1.fc34
2
perl-Module-CoreList-tools
1:5.20210123-2.fc34
1:5.20210220-1.fc34
2
binutils
2.35.1-36.fc34
2.35.1-37.fc34
2
python3
3.9.1-5.fc34
3.9.2-1.fc34
2
perl-IO-Compress
2.100-2.fc34
2.101-1.fc34
2
perl-Compress-Raw-Zlib
2.100-2.fc34
2.101-1.fc34
2
perl-Compress-Raw-Bzip2
2.100-2.fc34
2.101-1.fc34
2
perl-Module-CoreList
1:5.20210123-2.fc34
1:5.20210220-1.fc34
2
flac-libs
1.3.3-7.fc34
3
mesa-libGL
21.0.0~rc4-2.fc34
21.0.0~rc5-2.fc34
3
binutils-gold
2.35.1-36.fc34
2.35.1-37.fc34
3
mesa-libglapi
21.0.0~rc4-2.fc34
21.0.0~rc5-2.fc34
3
device-mapper-libs
1.02.173-2.fc34
1.02.175-1.fc34
3
xorg-x11-font-utils
1:7.5-48.fc34
1:7.5-49.fc34
3
perl-IO-Compress-Lzma
2.100-2.fc34
2.101-1.fc34
3
langpacks-core-font-en
3.0-9.fc34
3.0-11.fc34
3
libxcrypt-devel
4.4.17-2.fc34
4.4.18-1.fc34
3
python3-libs
3.9.1-5.fc34
3.9.2-1.fc34
3
perl-Compress-Raw-Lzma
2.100-2.fc34
2.101-1.fc34
4
device-mapper
1.02.173-2.fc34
1.02.175-1.fc34
4
annobin
9.60-1.fc34
9.61-1.fc34
4
mesa-libEGL
21.0.0~rc4-2.fc34
21.0.0~rc5-2.fc34
B
perl-HTTP-Message
6.27-2.fc34
6.28-1.fc34
B
libusbx
1.0.23-3.fc34
1.0.24-2.fc34
B
mesa-libgbm
21.0.0~rc4-2.fc34
21.0.0~rc5-2.fc34
B